* {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

.banner {
  background-image: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),
    url(background1.jpeg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

a:link {
  color: aliceblue;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: aliceblue;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: red;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: aliceblue;
  background-color: transparent;
  text-decoration: underline;
}

.navbar {
  width: 90%;
  margin: auto;
  padding: 35px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  width: 200px;
  cursor: pointer;
}

.navbar ul li {
  list-style: none;
  display: inline-block;
  margin: 0 20px;
  position: relative;
}

.navbar ul li a {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
}

.navbar ul li::after {
  content: "";
  height: 3px;
  width: 0;
  background: red;
  position: absolute;
  left: 0;
  bottom: -10px;
  transition: 0.5s;
}

.navbar ul li:hover:after {
  width: 100%;
}

.contact {
  text-align: center;
  color: aliceblue;
}

.google_map {
  text-align: center;
  color: aliceblue;
  display: flex;
  justify-content: center;
}

.times {
  width: 100%;
  height: 60vh;
  text-align: center;
  color: aliceblue;
}

.day {
  color: rgb(0, 181, 0);
}

.heading {
  color: rgb(0, 181, 0);
  text-align: center;
}

.auth {
  color: rgb(0, 181, 0);
  justify-content: space-between;
}

.footer {
  padding-top: 19vh;
  text-align: center;
  color: cyan;
  justify-content: center;
}

html,
body {
  scroll-behavior: smooth;
}